.wc-block-error-message {
  margin-bottom: 16px;
  margin-top: 8px;
}

.wc-block-api-error .components-placeholder__fieldset {
  display: block;
}
.wc-block-api-error .wc-block-error-message {
  margin-top: 0;
}
.wc-block-api-error .components-spinner {
  float: none;
}
/*# sourceMappingURL=editor.css.map */